{
    "name": "ftmedia/elementor-pro",
    "description": "Elementor Pro Plugin Mirror",
    "type": "wordpress-plugin",
    "require": {
	 "composer/installers": "~2.1"
    },
    "license": "private",
    "keywords": ["elementor", "builder", "elementor pro"]
}
